Bug 90469 - gaim can't access Yahoo, Jabber, etc.
gaim can't access Yahoo, Jabber, etc.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 13:52 EDT by Shannon -jj Behrens
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-09 11:37:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shannon -jj Behrens 2003-05-08 13:52:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Gaim can't work with Yahoo, Jabber, etc.  The plugins exist in the /usr/lib/gaim
directory, but they don't show up in the plugins list.  Forthermore, neither can
I add a new Yahoo account, nor can I access my existing account.  Only AIM and
ICQ work.

Version-Release number of selected component (if applicable):
gaim-0.59.8-0

How reproducible:
Always

Steps to Reproduce:
1. Start gaim.
2. Try to add a new Yahoo account

Actual Results:  Yahoo is not in the list of available protocols.

Expected Results:  Yahoo should be in the list of available protocols.

Additional info:

I've added this to the gaim buglist as bug 734764, but I think this is a RedHat
issue.
Comment 1 Shannon -jj Behrens 2003-05-09 11:37:25 EDT
Silly me, I misunderstood the GUI.  I was expecting to see a
list of plugins I could load, perhaps with a description of
each.  Once I figured out how the GUI worked, everything was
fine.  Sorry for wasting everyone's time!

Note You need to log in before you can comment on or make changes to this bug.